*.mod filter=lfs diff=lfs merge=lfs -text
*.sfx filter=lfs diff=lfs merge=lfs -text
*.spc filter=lfs diff=lfs merge=lfs -text
*.spr filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
